
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription"= "Let your visitors buy from Amazon.com";
"CFBundleDisplayName" = "Amazon List";
